.flickerplate {
	position: relative;
	width: 100%;
	min-height:400px;
	background-color: #e6e6e6;
	overflow: hidden;
}
.flickerplate ul.flicks {
	width: 10000%;
	height: 100%;
	padding: 0px;
	margin: 0px;
	list-style: none
}
.flickerplate ul.flicks li {
	float: left;
	width: 1%;
	height: 100%;
	background-position: center;
	background-size: cover;
	display: table;
}
.flickerplate ul.flicks li .flick-inner {
	height: 100%;
	padding: 10px;
	color: #fff;
	display: table-cell;
	vertical-align: middle
}
.flickerplate ul.flicks li .flick-inner .flick-content {
	max-width: 68.75em;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
}
.flickerplate ul.flicks li .flick-title {
	padding:0;
	clear:both;
	margin:0 auto;
	text-align:center;
		
}
.flickerplate ul.flicks li .flick-title h2
{font-size: 3.214em;
	line-height:1em;
	text-align: center;
	color: #fff;
	font-family: 'Maven Pro', sans-serif;
	text-transform: uppercase;
	padding:10px 0;
	margin:0;
	background:url('/images/bg/bg_header.png') repeat top left;
	font-weight:normal;

}
 @media only screen and (max-width: 63.813em) {
.flickerplate ul.flicks li .flick-title,.flickerplate ul.flicks li .flick-title h2 {
	font-size: 2em
}
}



.flickerplate ul.flicks li .flick-sub-text {
	padding:15px 5px;
	width:198px;
	height:17px;
	border:1px solid #fff;
font-size:1.429em;
	color: #fff;
	text-align: center;
	  margin: 0 0 0 376px;
	bottom:123px;
	position:absolute;
		 background:rgba(255,255,255,0.2);
	font-family: 'Maven Pro', sans-serif; font-weight: 400; 
}
.flickerplate ul.flicks li .flick-title span.flick-block-text, .flickerplate ul.flicks li .flick-sub-text span.flick-block-text {
	padding: 12px 18px;
	background-color: rgba(0, 0, 0, 0.6)
}
.flickerplate .arrow-navigation {
	position: absolute;
	height: 80%;
	width: 10%;
	top: 10%;
	z-index: 100;
	overflow: hidden
}
.flickerplate .arrow-navigation .arrow {
	display: block;
	height: 100%;
	width: 90%;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out
}
.flickerplate .arrow-navigation:hover, .flickerplate .arrow-navigation .arrow:hover {
	cursor: pointer
}
.flickerplate .arrow-navigation.left {
	left: 0%
}
.flickerplate .arrow-navigation.left .arrow {
	opacity: 1;
	margin: 0px 0px 0px 5%;
	background-image: url("/images/btns/arrow-left.png");
	background-repeat: no-repeat;
	background-position: left
}
.flickerplate .arrow-navigation.right {
	right: 0%
}
.flickerplate .arrow-navigation.right .arrow {
	opacity: 1;
	margin: 0px 0px 0px -5%;
	background-image: url("/images/btns/arrow-right.png");
	background-repeat: no-repeat;
	background-position: right
}
.flickerplate .arrow-navigation.left.hover .arrow {
	opacity: 1;
	margin: 0px 0px 0px 5%
}
.flickerplate .arrow-navigation.right.hover .arrow {
	opacity: 1;
	margin: 0px 0px 0px -5%
}
.flickerplate .dot-navigation {
	position: absolute;
	bottom: 85px;
	width: 188px;
	left: 0;
	right: 0;
	margin: 0 auto ;
	text-align: center;
	z-index: 100;
	height:20px;

}

	
.flickerplate .dot-navigation ul {
	text-align: center;
	list-style: none;
	padding: 0px;

	margin-bottom: 0;
}
.flickerplate .dot-navigation ul li {

}
.flickerplate .dot-navigation ul li.active
{background: #04a90e2;
}
.flickerplate .dot-navigation p {
	color: #b7b09d;
	margin-bottom: 0;
	padding: 5px 0;
	float: left;
}
.flickerplate .dot-navigation .dot {
	display: block;
	margin: 0 20px;
	float: left;
	cursor: pointer;
	width: 15px;
	height: 15px;
	border:3px solid #fff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	background: #fff;
}
.flickerplate .dot-navigation .dot:hover {
	cursor: pointer;background: #04a90e2;
	color:#4a90e2;
}
.flickerplate .dot-navigation .dot.active {
	background: #4a90e2;
	
}
.flickerplate .dot-navigation.left, .flickerplate .dot-navigation.left ul {
	text-align: left
}
.flickerplate .dot-navigation.right, .flickerplate .dot-navigation.right ul {
	text-align: right
}
.flickerplate.animate-transform-slide ul.flicks {
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
	transform: translate3d(0%, 0px, 0px);
	-webkit-transform: translate3d(0%, 0px, 0px);
	-webkit-transition: -webkit-transform 0.6s;
	-o-transition: -o-transform 0.6s;
	-moz-transition: -moz-transform 0.6s;
	transition: transform 0.6s
}
.flickerplate.animate-transition-slide ul.flicks {
	position: relative;
	left: 0%;
	-webkit-transition: left 0.4s ease-out;
	-moz-transition: left 0.4s ease-out;
	-o-transition: left 0.4s ease-out;
	-ms-transition: left 0.4s ease-out;
	transition: left 0.4s ease-out
}
.flickerplate.animate-jquery-slide ul.flicks {
	position: relative;
	left: 0%
}
.flickerplate.animate-scroller-slide {
	padding-bottom: 0px;
	overflow: auto
}
.flickerplate.animate-scroller-slide ul.flicks {
	position: auto
}
img.scroll
{
 bottom: -100px;
    margin: 0 auto;
    position: relative;
    text-align: center;
}
 @media only screen and (max-width:1025px) {
	 	 .flickerplate ul.flicks li .flick-title,.flickerplate ul.flicks li .flick-title h2 {
	font-size: 1.8em;
}
	 
 }
 @media only screen and (max-width:900px) {
	 .flickerplate ul.flicks li .flick-sub-text {
		top:97px;
	 }
	 .flickerplate ul.flicks li .flick-title,.flickerplate ul.flicks li .flick-title h2 {
	font-size: 1.6em;
}
	 .flickerplate ul.flicks li .flick-sub-text
	 {
		 position:relative;
		 bottom:0;
		 margin:0 auto;
	 }
 }
  @media only screen and (max-width: 700px) {
.flickerplate ul.flicks li .flick-title,.flickerplate ul.flicks li .flick-title h2 {
	font-size: 1.2em;
}
 .flickerplate ul.flicks li .flick-sub-text
	 {
		 position:relative;
		 bottom:0;
		  margin:0 auto;
	 }
	 .flickerplate ul.flicks li .flick-title {
    clear: both;
    margin: -44px auto;
	 }
}